#1 - 22/04/2021 04:48 - Anonymous

service : DuplicateProject

un'la Store: usp_DuplicateProductProgram

#2 - 22/04/2021 07:11 - Anonymous

api/Project/DuplicateProject

{
"pgmCde": "20200528135620911",

"newpgmCde": "187",
"newpgmNam": "Tasvmsdwdolasuargsianodesyadnssesi',
"prjSts": "OnProcess"

}

#3 - 22/04/2021 07:15 - Anonymous

- waunae i changed from Anonymous to Big-lerknithi lerdkamonsin

#4 - 22/04/2021 07:17 - Anonymous

- 1599 changed from Product Program - lasyn1sduifs amisailsh Status Active 114 On Process to Product Program - lasemisduify aw1sallsi Status Active 11fis
On Process - 119898

#5 - 22/04/2021 07:57 - Big-lerknithi lerdkamonsin
- un clipboard-202104221528-docew.png added

- uni clipboard-202104221529-qf4vy.png added

- unu clipboard-202104221529-8gvik.png added

- un¥ clipboard-202104221529-7byqm.png added
- unu clipboard-202104221530-6pgru.png added

- dame changed from Dev : Todo to Dev : Doing

#6 - 22/04/2021 10:35 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#7 - 22/04/2021 10:36 - Big-lerknithi lerdkamonsin

- waunae changed from Big-lerknithi lerdkamonsin to Anonymous
#8 - 23/04/2021 02:35 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#9 - 26/04/2021 09:48 - Weeraya Kuljaratpakorn
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#10 - 27/04/2021 01:33 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#11 - 27/04/2021 01:33 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Test : Doing

- nounn1e i changed from Anonymous to Anonymous

#12 - 27/04/2021 14:04 - Anonymous

- un¥ clipboard-202104271756-gjgb6a.png added

- un¥ clipboard-202104271757-49zlg.png added

- unu clipboard-202104272053-r3seb.png added

- unu clipboard-202104272055- 1mq9f.png added
- un clipboard-202104272136-0uol4.png added
#13 - 27/04/2021 14:04 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

- nauviay i changed from Anonymous to Anonymous

#14 - 29/04/2021 16:13 - Anonymous
- da1ms changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
